---
tags:
  - Logbuch/{{date:MMMM}}
---
# {{date:dddd, D. MMMM YYYY}}

<< [[{{date-1d:YYYY-MM-DD}}]] | [[{{date:YYYY-[KW]WW}}|{{date:[KW]WW}}]] | [[{{date+1d:YYYY-MM-DD}}]] >>

*Der [[{{date-365d:YYYY-MM-DD}}|{{date:D. MMMM}}]] im Laufe der Jahre.*

> [!zeit]- Memento mori
>```dataviewjs
>const today = DateTime.now('{{date:YYYY-MM-DD}}')
>const endOfYear = {
>year: today.year,
>}
>
>const lifespan = { year: 80 }
>const birthday = DateTime.fromObject({
>year: 1900,
>month: 01,
>day: 01
>});
>
>const deathday = birthday.plus(lifespan)
>function progress(type) {
>let value;
>switch(type) {
>case "lifespan":
>value = (today.year - birthday.year) / lifespan.year * 100;
>break;
>}
>
>return `<progress value="${parseInt(value)}" max="100"></progress> | ${parseInt(value)} %`
>
>}
>
>dv.span(`
>*Bereits vergangene Lebenszeit*: ${progress("lifespan")}
> `)
>
>```

>[!spruch]+ Zitat
>%%Zitat%%

> [!tagesplan]+ Tagesplan
> - [ ] 
>%%Ereignisse%%
>%%neueAufgabe%%
>
>> [!gruen]+ Heute nicht vergessen
>> ```tasks
>> (not done) OR (done on {{date:YYYY-MM-DD}})
>> (due before {{date:YYYY-MM-DD}}) OR (due on {{date:YYYY-MM-DD}}) OR (scheduled before {{date:YYYY-MM-DD}}) OR (scheduled for {{date:YYYY-MM-DD}})
>> sort by priority
>> sort by due
>> hide scheduled date
>> hide due date
>> hide done date
>> ```

> [!NOTE]+ Notizen
>%%neuerEintrag%%